﻿/* Content home page 100% + 30%x3 + 100% */
#page { background:url(images/MainBG.jpg) repeat-x;}

#contentwrapper {width: 970px; }

#Content1 {height: 303px;padding: 15px;width: 535px; float:right; background-color:#fff;}
#Content1Wrapper {margin: 0 auto;}

#Content2 {height: 303px;padding: 15px;width: 373px; float:right; background:url(images/contactbg.jpg) no-repeat; background-color:#ffc264;}
#Content2Wrapper {margin: 0 auto;}

#Content2 .list_source {}
#Content2 .list_source li {clear: none;float: left;margin-right: 20px;min-height: 77px;width: 280px; margin-bottom:0px;}
#Content2 .list_source li .listImage {}
#Content2 .list_source li .listTitle { margin-top:0px;}
#Content2 .list_source li .listDescription {}

#Content3 {display: inline-block;margin-top: 15px;min-height: 50px;width: 100%;}
#Content3Wrapper {}

#Content3 .list_source {display: inline-block;list-style-type: none;margin: 0;padding: 0;width: 990px;}
#Content3 .list_source li {background-color: #FFFFFF;float: right;height: 315px;margin-left: 20px;padding: 10px;width: 207px;clear: none;position: relative;margin-bottom: 0;}
#Content3 .list_source li:last-child {margin:0;}
#Content3 .list_source li h3 {position:absolute;top:5px;right:10px;}
#Content3 .list_source li img {position:absolute;right: 10px;top: 40px;}
#Content3 .list_source li .listDescription {height: 110px;position: absolute;right: 10px;top: 175px;width: 206px; overflow:hidden;}
#Content3 .list_source li .listlink {background-color: #ffc264;bottom: 10px;color: #000;display: block;padding: 8px 16px;position: absolute;right: 10px;text-decoration: none;}

#Content4 {display:none;}
#Content4Wrapper {}

#Content5 {display:none;}
#Content6 {display:none;}
#Content7 {display:none;}
